/* Zablokowanie zaznaczania tekstu dla całego dokumentu */
body {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

/* Ukrycie zawartości podczas próby drukowania */
@media print {
    body {
        display: none !important;
    }
}

/* Mechanizm "Czarnego ekranu" blokujący wyświetlanie jeśli atrybut się nie zgadza */
html:not([data-status="active"]) body {
    display: none !important;
    background: #000 !important;
}
